#Mac OS X - Relauncher Properties
#Tue Jun 29 15:11:08 CDT 2004
lax.stderr.redirect=err.txt
args.extra=
lax.main.method=main
heap.initial=100663296
application.name=install
args.debug.location=
com.apple.mrj.application.growbox.intrudes=true
lax.main.class=com.zerog.ia.installer.Main
heap.max=100663296
application.args=relauncher.properties
lax.stdout.redirect=out.txt
